.p-service.c-page-main {
  padding-inline: 0;
}

.p-service-intro {
  padding-bottom: 63px;
  padding-inline: 20px;
  padding-top: 100px;
  position: relative;
  z-index: 1;
}

.p-service__textloop {
  bottom: -95px;
  left: 0;
  overflow: hidden;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.p-service__textloop .bg-text {
  -webkit-text-stroke: 1px #00939d;
  color: transparent;
  font-family: "Josefin Sans", sans-serif;
  font-size: 100px;
  font-weight: 600;
  line-height: 1;
  opacity: 0.3;
}

.p-service-intro__inner {
  margin-inline: auto;
  max-width: 1120px;
  position: relative;
  z-index: 2;
}

.p-service-intro__contents {
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.p-service-intro__head {
  align-items: center;
  display: flex;
  gap: 25px;
}
.p-service-intro__head .c-service-title > p {
  font-size: 20px;
}

.p-service-intro__icon {
  aspect-ratio: 1/1;
  overflow: hidden;
  width: 61px;
}
.p-service-intro__icon img {
  -o-object-fit: contain;
     object-fit: contain;
}

.c-service-title > h1,
.c-service-title h2,
.c-service-title h3 {
  align-items: center;
  color: #00939d;
  display: flex;
  font-family: "Josefin Sans", sans-serif;
  font-size: 13px;
  font-weight: 600;
  gap: 8px;
  letter-spacing: 0.05em;
  line-height: calc(13 / 13);
}
.c-service-title > h1::before,
.c-service-title h2::before,
.c-service-title h3::before {
  background-color: #00939d;
  content: "";
  flex-shrink: 0;
  height: 1px;
  width: 12px;
}
.c-service-title > p {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0.05em;
  line-height: calc(35 / 24);
  margin-top: 8px;
}

.p-service-intro__desc {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 10px;
  line-height: 2.2;
  margin-top: 30px;
}

.p-service-intro__right {
  aspect-ratio: 500/480;
  margin-inline: auto;
  max-width: 500px;
  width: 70%;
}
.p-service-intro__right img {
  border-radius: 10px;
}
.c-service-label {
  align-items: center;
  color: #483c42;
  display: flex;
  font-size: 20px;
  font-weight: 600;
  gap: 10px;
  line-height: calc(32 / 22);
}
.c-service-label::before {
  background-color: #00939d;
  content: "";
  flex-shrink: 0;
  height: 30px;
  width: 8px;
}

.p-service-intro__bottom {
  background-image: linear-gradient(to top, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 45%, rgba(0, 147, 157, 0));
  padding-bottom: 85px;
  padding-inline: 20px;
  position: relative;
  z-index: 2;
}
.p-service-intro__bottom .p-service-intro__inner {
  max-width: 1142px;
}
.p-service-intro__bottom .p-service-intro__inner--timing {
  max-width: 1120px;
}

.p-service-intro__boxs {
  -moz-column-gap: 15px;
       column-gap: 15px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 15px;
  row-gap: 30px;
}

.p-service-intro__box {
  display: flex;
  flex-direction: column;
  gap: 12px;
}
.p-service-intro__box .c-service-label {
  font-size: 16px;
  font-weight: bold;
  gap: 10px;
}
.p-service-intro__box .c-service-label::before {
  height: 16px;
  width: 2px;
}

.p-service-intro__box-img {
  aspect-ratio: 250/180;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.p-service-intro__timing {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
  justify-content: space-between;
  margin-top: 35px;
}

.p-service-intro__timing-img {
  aspect-ratio: 544/333;
  border-radius: 10px;
  max-width: 544px;
  overflow: hidden;
  width: 100%;
}

.p-service-intro__timing-desc {
  display: flex;
  flex-direction: column;
  font-size: 14px;
  font-weight: 500;
  gap: 20px;
  line-height: calc(30 / 14);
  max-width: 510px;
  width: 100%;
}

.p-service-img {
  aspect-ratio: 1366/500;
  height: 300px;
  overflow: hidden;
  width: 100%;
}

.p-service-features {
  overflow: hidden;
  padding-bottom: 60px;
  padding-inline: 20px;
  padding-top: 60px;
  position: relative;
}
.p-service-features::before {
  background-image: linear-gradient(to top, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 45%, rgba(0, 147, 157, 0));
  bottom: 120px;
  content: "";
  height: 80%;
  left: 0;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.p-service-features::after {
  background-image: linear-gradient(to bottom, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 55%, rgba(0, 147, 157, 0));
  bottom: 0;
  content: "";
  height: 120px;
  left: 0;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.p-service-features__inner {
  margin-inline: auto;
  max-width: 1246px;
  position: relative;
  z-index: 2;
}

.p-service-features__boxs {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  justify-content: center;
  margin-top: 40px;
}

.p-service-features__box {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 360px;
  width: 100%;
}

.p-service-features__img {
  aspect-ratio: 360/300;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.p-service-features__label {
  font-size: 20px;
  font-weight: 600;
  line-height: calc(29 / 20);
  text-align: center;
}

.p-service-features__desc {
  font-size: 13px;
  font-weight: normal;
  line-height: 2.2;
  padding-inline: 7px;
}

.p-service-flow {
  padding-bottom: 40px;
  padding-inline: 20px;
  padding-top: 40px;
}

.p-service-flow__inner {
  margin-inline: auto;
  max-width: 1046px;
}

.p-service-flow__steps {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}

.p-service-flow__step {
  align-items: center;
  display: flex;
  flex-direction: column-reverse;
  gap: 20px;
  padding-bottom: 50px;
}
.p-service-flow__step:not(:last-child) {
  border-bottom: dotted 1px rgba(21, 75, 108, 0.8);
}
.p-service-flow__step:nth-of-type(n + 2) {
  padding-top: 50px;
}

.p-service-flow__img {
  aspect-ratio: 1/1;
  border-radius: 10px;
  flex-shrink: 0;
  height: 300px;
  max-width: 600px;
  overflow: hidden;
  width: 100%;
}

.p-service-flow__contents {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.p-service-flow__head {
  align-items: center;
  display: flex;
  gap: 15px;
}

.p-service-flow__num {
  align-items: center;
  border: 1px solid currentColor;
  border-radius: 50%;
  color: #00939d;
  display: flex;
  flex-shrink: 0;
  font-size: 19px;
  font-weight: 600;
  height: 50px;
  justify-content: center;
  line-height: 1;
  width: 50px;
}

.p-service-flow__title {
  font-size: 20px;
  font-weight: 600;
  line-height: calc(29 / 20);
}

.p-service-flow__body {
  font-size: 13px;
  font-weight: normal;
  letter-spacing: 0.05m;
  line-height: calc(28.6 / 13);
}

.p-service-fap {
  overflow: hidden;
  padding-bottom: 100px;
  padding-inline: 20px;
  padding-top: 20px;
  position: relative;
}
.p-service-fap::before {
  background-image: linear-gradient(to top, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 45%, rgba(0, 147, 157, 0));
  content: "";
  height: 80%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}
.p-service-fap::after {
  background-image: linear-gradient(to bottom, rgba(0, 147, 157, 0.2), rgba(64, 173, 135, 0.15) 55%, rgba(0, 147, 157, 0));
  content: "";
  height: 120px;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 80%;
  width: 100%;
  z-index: 1;
}

.p-service-fap__inner {
  margin-inline: auto;
  max-width: 1046px;
  position: relative;
  z-index: 2;
}

.p-service-faq__boxs {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-top: 30px;
}

.p-service-faq__box {
  background-color: #fff;
  border: solid 1px #ddd;
  border-radius: 10px;
  padding-block: 20px;
  padding-inline: 10px;
}
.p-service-faq__box h1,
.p-service-faq__box h2,
.p-service-faq__box h3,
.p-service-faq__box h4 {
  align-items: center;
  border-bottom: solid 1px #d9d9d9;
  display: flex;
  font-size: 14px;
  font-weight: 600;
  gap: 10px;
  line-height: calc(30 / 14);
  padding-bottom: 10px;
}
.p-service-faq__box h1::before,
.p-service-faq__box h2::before,
.p-service-faq__box h3::before,
.p-service-faq__box h4::before {
  align-items: center;
  background-color: #00939d;
  border-radius: 50%;
  color: #fff;
  content: "Q";
  display: flex;
  flex-shrink: 0;
  font-family: "Josefin Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 32px;
  justify-content: center;
  width: 32px;
}
.p-service-faq__box p {
  align-items: flex-start;
  display: flex;
  font-size: 14px;
  font-weight: 500;
  gap: 10px;
  line-height: calc(30 / 14);
  padding-top: 10px;
}
.p-service-faq__box p::before {
  align-items: center;
  background-color: #e6f5f1;
  border-radius: 50%;
  color: #00939d;
  content: "A";
  display: flex;
  flex-shrink: 0;
  font-family: "Josefin Sans", sans-serif;
  font-size: 16px;
  font-weight: 500;
  height: 32px;
  justify-content: center;
  width: 32px;
}
@media (min-width: 768px) {
  .p-service-intro__boxs {
    grid-template-columns: repeat(3, 1fr);
  }
  .p-service-flow__step {
    flex-direction: row;
  }
  .p-service-flow__img {
    height: 234px;
    max-width: 234px;
  }
}
@media (min-width: 1024px) {
  .p-service-intro {
    padding-top: 172px;
  }
  .p-service__textloop .bg-text {
    font-size: 200px;
  }
  .p-service-intro__contents {
    align-items: center;
    flex-direction: row;
    gap: 20px;
    justify-content: space-between;
    padding-right: 77px;
  }
  .p-service-intro__left {
    max-width: 468px;
  }
  .p-service-intro__head .c-service-title > p {
    font-size: 24px;
  }
  .c-service-title > p {
    margin-top: 17px;
  }
  .p-service-intro__desc {
    gap: 20px;
  }
  .p-service-intro__right {
    margin-inline: 0;
    width: 100%;
  }
  .c-service-label {
    font-size: 22px;
    gap: 21px;
  }
  .c-service-label::before {
    height: 34px;
  }
  .p-service-intro__bottom {
    padding-bottom: 107px;
  }
  .p-service-intro__boxs {
    -moz-column-gap: 33px;
         column-gap: 33px;
    grid-template-columns: repeat(4, 1fr);
    row-gap: 60px;
  }
  .p-service-intro__timing {
    flex-direction: row;
    margin-top: 65px;
  }
  .p-service-img {
    height: 500px;
  }
  .p-service-features {
    padding-bottom: 148px;
    padding-top: 130px;
  }
  .p-service-features::before {
    height: 483px;
  }
  .p-service-features .c-service-title {
    padding-left: 37px;
  }
  .p-service-features__boxs {
    align-items: flex-start;
    flex-wrap: nowrap;
    justify-content: flex-start;
    margin-top: 60px;
  }
  .p-service-features__box {
    gap: 28px;
  }
  .p-service-features__box:nth-of-type(1) {
    margin-right: 20px;
  }
  .p-service-features__box:nth-of-type(2) {
    margin-top: 20px;
  }
  .p-service-features__box:nth-of-type(3) {
    margin-top: 40px;
  }
  .p-service-flow {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .p-service-flow__step {
    gap: 66px;
  }
  .p-service-flow__contents {
    gap: 30px;
  }
  .p-service-flow__head {
    gap: 30px;
  }
  .p-service-fap {
    padding-bottom: 184px;
    padding-top: 75px;
  }
  .p-service-fap::before {
    height: 483px;
  }
  .p-service-fap::after {
    top: 483px;
  }
  .p-service-faq__boxs {
    margin-top: 60px;
  }
  .p-service-faq__box {
    padding-block: 28px 25px;
    padding-inline: 17px;
  }
  .p-service-faq__box h1,
  .p-service-faq__box h2,
  .p-service-faq__box h3,
  .p-service-faq__box h4 {
    gap: 20px;
    padding-bottom: 17px;
  }
  .p-service-faq__box p {
    gap: 20px;
    padding-top: 20px;
  }
}
@media (min-width: 1366px) {
  .p-service-intro__bottom .p-service-intro__inner {
    padding-right: 45px;
  }
  .p-service-intro__bottom .p-service-intro__inner--timing {
    padding-right: 0;
  }
}